Subject: RE: [lojban] I like Unicorns (was: Re: I like chocolate)

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Sep 2002 01:47:23 +0100

Xod:
> On Thu, 19 Sep 2002, And Rosta wrote:
> 
> > xod:
> > > > On Wed, Sep 18, 2002 at 08:32:42PM +0100, And Rosta wrote:
> > > > > {lo ka'e pavyseljirna cu blabi} or else {lo su'o mu'ei pavyseljirna
> > > > > cu blabi} is true (according to my beliefs). {lo ca'a pavysljirna
> > > > > cu blabi} is false.
> > >
> > > Translating from Andban to Lojban, I think he meant lo da'i pavyseljirna
> > > is true, and lo da'inai pavyseljirna is false.
> >
> > Yes, {su'o mu'ei} -- and, by some accounts, {ka'e} -- means what you mean
> > by {da'i} and likewise for {ca'a}/{da'i nai}.
> >
> > But you are not translating from Andban to Lojban. You are translating
> > from saske jbobau to pilno jbobau. That is, in the usage of me, many
> > years ago, and of current wiki-ites, {da'i} means "in some world
> > other than This World", and {da'i nai} means "in This World}. However,
> > this usage is incorrect. {da'i} means something like "let's suppose",
> > "for argument's sake", or suchlike. {da'i mi klama} means "That I
> > were to go." (hard to capture it in colloquial English).
> 
> pe'i frica fi noda 

ma ma go'i

> .i ju'oru'e zukte le mu'e casnu lo xanri kei le nu
> sruma kei po'o 

You're fairly sure that the unreal is discussed for the sake
of a sole assumption?

I can't see what you're trying to say here.

> .i ju'o zo da'i roroi mapti lo xanri 

But only and precisely because da'i entertains an idea without
asserting it.

> gi'e na ckini lo cusku mukti

Of course -- otherwise you & others wouldn't use da'i as you do.

And given that we are all largely making Lojban up as we go along,
who's to say who's right? For my part, I note that {da'i}'s selmaho 
and its lexical neighbourhood (i.e. the meanings of the other
related words in its selmaho) are more compatible with the
meaning I ascribe to it. I am also pretty confident in my hunch
(based on 'internal reconstruction', not on external history)
that da'i originally meant what I say it does and that the meaning
you attribute to it was originally the meaning of ka'e. That is,
that's what the result would look like if someone had gone off and 
read and digested a book on modality, and then implemented it in 
Lojban/Loglan.

To summarize, the semantic neighbours of da'i in UI all have to
do with mood -- with kinds of illocutionary force. As for CAhE,
it looks as though it was introduced to deal with realis/irrealis,
and was later reconstrued by someone (who wrote the cmavo 
definitions) who didn;t understand it and was trying to make sense 
of it as involving notions of capability.

> > Hence {mi viska lo da'i pavyseljirna} means something like
> > "There is something that (I assert) I saw and that, let's
> > suppose, is a unicorn".
> 
> ..ienai .i ru'a tu'a zo da'i galfi pa sumti goi ko'a 

it certainly would if it follows {ku} 

> .i ja'o zo da'i sinxa le du'u ko'a xanri kei 

I know -- but I think you concluded this because you needed a
way to mark irrealis, couldn't find one, then hunted around a
bit more, hit on da'i as a possible candidate, misunderstood it,
and proceeded to redefine it as an irrealis marker.

> .enai le du'u ko'a zasti jenai mapti le selsku valsi

I don't know whether I don't understand your Lojban, or you
didn't understand what I said da'i meant...

> ..i va'i cenba le kamjetnu .enai le ka ce'u smuni ce'u kei fo tu'a zo da'i

I think this idea of discussing Lojban in Lojban is a bad idea.
It's hard enough discussing Lojban in English, but when you
multiply my incompetence in using Lojban by yours, and add that
to the mix, it becomes impossible.

"It varies in truth rather than meaning", I nonpedantically take
your intended meaning to be. But I don't see how this bears on
our interpretations of da'i. I read your previous message as saying
da'i signals which worlds a predication is and isn't true of,
while I say da'i signals whether the speaker is or isn't claiming
the predication to be true.

> > {mi viska lo da'i nai pavyseljirna}
> > means "There is something that (I assert) I saw and
> > that, (I assert) -- I am not merely entertaining the idea --
> > is a unicorn".
> >
> > Given that {ka'e} is contaminated by the notion of capability and
> > {da'i} is incorrect for the purpose, how do we capture the desired
> > notions? {su'o mu'ei} means "in some possible world", but it doesn't
> > entail "not in This World", and there isn't a way of saying "in
> > This World". Accordingly, I will add the following alternative
> > proposals to the experimental cmavo list:
> >
> > A.
> > nau'u CAhE "in This World is"
> >
> > B.
> > ca'ai	CAhA	"in This World is"
> > ka'ei	CAhA	"in some world is" [= su'o mu'ei]
> > nu'oi	CAhA	"in some world but not This World is" [= na'e 
> nau'u ~ nau'u nai]
> 
> ..i pe'i 2da smuni klesi .i le fatci ne zo da'inai fa'u le xanri ne zo
> da'i 

"le fatci ku ne lu da'inai li'u ge'u fa'u le xanri ne zo da'i"?

> .i pe'i na smuni le klesi poi za'u2moi

"it is not a meaning of a class that is more than second"???

--Sorry -- I promise I've done my best to try to understand what
you were trying to say.

--And.